name: 'Social Profile'
description: 'Provides user profiles.'
type: module
core_version_requirement: ^9 || ^10
configure: social_profile.settings
dependencies:
  - address:address
  - config_modify:config_modify
  - drupal:block
  - drupal:field
  - field_group:field_group
  - drupal:file
  - drupal:image
  - image_widget_crop:image_widget_crop
  - profile:profile
  - social:social_core
  - social:social_editor
  - drupal:taxonomy
  - drupal:telephone
  - drupal:text
  - drupal:user
  - drupal:views
  - select2:select2
  - config_modify:config_modify
package: Social

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
